@charset "UTF-8";
/* CSS Document */

/* UNIVERSAL
----------------------------------------------------------------------------------------*/
* { margin:0; padding:0; }

table { border-collapse:collapse; border-spacing:0;}

fieldset,img { border:0; }

address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }

/*ol,ul { list-style:none; }*/

caption,th { text-align:left; }

h1,h2,h3,h4,h5,h6 { font-weight:700; color:#222222; font-family:Rockwell, serif, Georgia, "Times New Roman"; }

h1 { font-size:1.7em; margin-bottom:8px; }

h2 { font-size:1.25em; margin-bottom:8px; }
 
em { font-style:italic; }
 
p { margin-bottom:8px;}
 
li { font-size:.75em; line-height:1.7em; }

q:before,q:after { content:""; }

abbr,acronym { border:0; }

.clear { clear:both; }

a:link, a:visited { color:#fff; }

a:hover { color:#111; }

input, select { color:#3A3A3A; }

.FHheader, .FHtitle { color:#fff; }

table.infoWindow tr td { font-size:12px; }

/* BODY
----------------------------------------------------------------------------------------*/
body { background-color:#252525;  }

/* WRAPPER
----------------------------------------------------------------------------------------*/
#wrapper { width:960px; margin:20px auto; background-color:#ffffff; }

/* HEADER
----------------------------------------------------------------------------------------*/
#header { background:url(/shared/images/templates/1510/headerbg.jpg) 0 0 no-repeat #fff; margin:2px 0 0 1px; width:958px; height:140px; color:#444; font:normal 100% "Helvetica Neue", Arial, Helvetica, sans-serif; line-height:1.125em;  }

#header img { margin:27px 0 0 30px; }

/* CONTAINER
----------------------------------------------------------------------------------------*/
#Container { width:736px; padding:10px 20px; float:left; }

#Container a { color:#444; text-decoration:underline; }

#Container a:hover { color:#000; }

#Container ul, #Container ol { padding-bottom: 10px; margin-left: 30px; }

#liststyles p {}/* these two styles allow the agent page HTML editor to create new pages with bullet points and the font being larger than default */
#liststyles ul li {font-size:1em!important;}
/* ------------------------------------------------This was added on 5-8-09----------------------------------------------------*/

/* MY PORTFOLIO
----------------------------------------------------------------------------------------*/
#MyPortfolio { background-color:#adbf31; height:36px; color:#fff; float:left; width:100%; }

/* SIDE NAVIGATION
----------------------------------------------------------------------------------------*/
#snav { background-color:#fff; width:182px; float:left; color:#444; font:normal 100% "Helvetica Neue", Arial, Helvetica, sans-serif; line-height:1.125em;  }

#snav ul {list-style:none;}

#snav ul.AgentPhoto img { height:220px; background-color:#fff; width:150px; border:1px solid #D5D5D5; padding:4px; margin:10px 11px; }

#snav ul.info { font-size:1.125em; margin-bottom:10px; }

#snav ul.info li { padding:4px 0; text-align:center; }

#snav ul.info b { font-size:1.25em; }

#snav ul.slinks { border-right:1px solid #D5D5D5; border-top:1px solid #D5D5D5; background-color:#adbf31; }

#snav ul.slinks li a:link, #snav ul.slinks a:visited { color:#444; display:block; padding:8px 20px; border-bottom:1px solid #EAEAEA; text-decoration:none; }  

#snav ul.slinks li a:hover { color:#fff; background-color:#1f1f1f; }

/* MY HOMEFINDER OVERVIEW
--------------------------------------------------------------*/
#overview { width:600px; left:-160px; top:60px; position:relative; color:#444; font:normal 100% "Helvetica Neue", Arial, Helvetica, sans-serif; line-height:1.125em; }

#overview h2 { font-size:1.8em; padding:0 20px; font-family:"Century Gothic", Arial, Helvetica, sans-serif; }

#overview ul li { display:inline; padding:20px; font-size:1.1em;list-style:none;}

/* FOOTER
----------------------------------------------------------------------------------------*/
#footer { margin:10px auto; width:958px; line-height:16px; text-align:center; font:normal 100% "Helvetica Neue", Arial, Helvetica, sans-serif; line-height:1.125em;  color:#adbf31; }

#footer a { color:#adbf31; }

#footer a:hover { color:#C0C0C0; }

#footer ul {list-style:none;}

/* SETS STYLES FOR OPEN HOUSE LISTINGS PAGE
-------------------------------------------------*/
table#oHouseTitle, table#oHouseTitle tr, table#oHouseTitle tr td, table#oHouseNavigation, table#oHouseSearchTable { border-collapse:collapse!important; border:1px solid #D2CDB9!important; background-color:#ECF2D2!important; color:#444; font:normal 100% "Helvetica Neue", Arial, Helvetica, sans-serif; line-height:1.125em; }

table#oHouseTitle td img { border:1px solid #9B9B9B!important; }

table#oHouseTitle td img#defaultIDXLogo,table#oHouseTitle td img#defaultCompanyLogo { border:none!important; }

table#oHouseTitle td { border-bottom:1px solid black!important; }

div#openhouses table tr td  { padding:2px 8px!important; }

table#oHouseTitle tr, table#oHouseTitle tr td { border:none!important; }

table#oHouseTitle td { color:#2d2d2d!important; background-color:#ffffff!important; }

table#oHouseTitle span#commentsSwitch425377410 a:link { color:#2d2d2d!important}

.DetailAPrice { line-height: 30px;}

.DetailACompliments { line-height: 24px;}

/* SETS STYLES FOR CONTACT FORM
-------------------------------------------------*/
#contactform fieldset { float: left; clear: left; width: 100%; margin: 0 0 1.5em 0; color:#444; font:normal 100% "Helvetica Neue", Arial, Helvetica, sans-serif; line-height:1.125em; }
 
#contactform label.required_field, #showingform label.required_field { color:blue; }
 
#contactform legend { font-size:1.5em; color:#4d4d4d; font-weight:bold; }
 
#contactform fieldset ol { padding: 1em 1em 0 1em; zoom: 1; }
 
#contactform fieldset li { float: left; list-style: none; clear: left; width: 100%; padding-bottom: 12px; }
 
#contactform label { float:left; width:200px; margin-right:8px; text-align:left; }
 
#contactform label#listing { float:none; display:block; margin-bottom:5px; }
 
#contactform input#zipcode { width:60px; } 
 
#contactform input#state { width:40px; }
 
#contactform label#customer_copy { width:150px; }
 
#contactform fieldset#submit { float: none; width: auto; border-style: none; background-color: transparent; background-image: none; }

.HPprofile {
	font-weight: normal;
	
	}
	
.HPprofiletitle hr {
	visibility: hidden;
	}

.dotline {border-style: dotted; border-bottom-width: 1px; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-color: #666666;}

.dotline2 {border-style: dotted; border-top-width: 1px; border-left-width: 0; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.dotline3 {border-style: dotted; border-top-width: 0; border-left-width: 1px; border-right-width: 0; border-bottom-width: 0; border-color: #666666;}

.FHtitle, .FHheader {color: #FFF;}

.FHtitles, .FHvalues {color: #000;}